## ros-rolling-common-interfaces 4.0.0

=== debian/changelog ===
ros-rolling-common-interfaces (4.0.0-1focal) focal; urgency=high

  * Update maintainers to Geoffrey Biggs and Tully Foote (#163 <https://github.com/ros2/common_interfaces/issues/163>)
  * Contributors: Audrow Nash

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 14 Dec 2021 00:00:00 -0000

ros-rolling-common-interfaces (3.0.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 24 Aug 2021 00:00:00 -0000

ros-rolling-common-interfaces (2.3.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Wed, 11 Aug 2021 00:00:00 -0000

ros-rolling-common-interfaces (2.2.3-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 27 Apr 2021 00:00:00 -0000

ros-rolling-common-interfaces (2.2.2-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-common-interfaces (2.2.1-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-rolling-common-interfaces (2.2.0-1focal) focal; urgency=high

  * Update package maintainers. (#132 <https://github.com/ros2/common_interfaces/issues/132>)
  * Contributors: Michel Hidalgo

 -- Michael Carroll <michael@openrobotics.org>  Thu, 10 Dec 2020 00:00:00 -0000

ros-rolling-common-interfaces (2.1.0-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 21 Jul 2020 00:00:00 -0000

ros-rolling-common-interfaces (2.0.2-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 21 Jul 2020 00:00:00 -0000

ros-rolling-common-interfaces (2.0.1-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-rolling-common-interfaces (1.0.0-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 20 May 2020 00:00:00 -0000
