## ros-rolling-common-interfaces 5.2.0

=== debian/changelog ===
ros-rolling-common-interfaces (5.2.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 07 Jun 2023 00:00:00 -0000

ros-rolling-common-interfaces (5.1.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 27 Apr 2023 00:00:00 -0000

ros-rolling-common-interfaces (5.0.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-common-interfaces (4.7.0-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#210 <https://github.com/ros2/common_interfaces/issues/210>)
  * Contributors: Audrow Nash

 -- Tully Foote <tfoote@openrobotics.org>  Mon, 13 Feb 2023 00:00:00 -0000

ros-rolling-common-interfaces (4.6.1-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-common-interfaces (4.6.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-common-interfaces (4.5.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 19 May 2022 00:00:00 -0000

ros-rolling-common-interfaces (4.4.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-common-interfaces (4.3.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-common-interfaces (4.2.1-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 31 Mar 2022 00:00:00 -0000

ros-rolling-common-interfaces (4.2.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 30 Mar 2022 00:00:00 -0000

ros-rolling-common-interfaces (4.1.1-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Sat, 26 Mar 2022 00:00:00 -0000

ros-rolling-common-interfaces (4.1.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-rolling-common-interfaces (4.0.0-1jammy) jammy; urgency=high

  * Update maintainers to Geoffrey Biggs and Tully Foote (#163 <https://github.com/ros2/common_interfaces/issues/163>)
  * Contributors: Audrow Nash

 -- Tully Foote <tfoote@openrobotics.org>  Tue, 14 Dec 2021 00:00:00 -0000

ros-rolling-common-interfaces (3.0.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 24 Aug 2021 00:00:00 -0000

ros-rolling-common-interfaces (2.3.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 11 Aug 2021 00:00:00 -0000

ros-rolling-common-interfaces (2.2.3-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 27 Apr 2021 00:00:00 -0000

ros-rolling-common-interfaces (2.2.2-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-common-interfaces (2.2.1-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-rolling-common-interfaces (2.2.0-1jammy) jammy; urgency=high

  * Update package maintainers. (#132 <https://github.com/ros2/common_interfaces/issues/132>)
  * Contributors: Michel Hidalgo

 -- Tully Foote <tfoote@openrobotics.org>  Thu, 10 Dec 2020 00:00:00 -0000

ros-rolling-common-interfaces (2.1.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 21 Jul 2020 00:00:00 -0000

ros-rolling-common-interfaces (2.0.2-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 21 Jul 2020 00:00:00 -0000

ros-rolling-common-interfaces (2.0.1-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-rolling-common-interfaces (1.0.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 20 May 2020 00:00:00 -0000
